=== debian/changelog ===
rust-ttrpc (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Package ttrpc 0.5.2 from crates.io using debcargo 2.6.0
  * Apply upstream patch to support nix 0.26, and adjust depdencies accordingly.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Dec 2022 14:18:48 +0000

rust-ttrpc (0.5.2-2) unstable; urgency=medium

  * Package ttrpc 0.5.2 from crates.io using debcargo 2.5.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 18 Dec 2021 17:37:01 +0800

rust-ttrpc (0.5.2-1) unstable; urgency=medium

  * Package ttrpc 0.5.2 from crates.io using debcargo 2.5.0

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 14 Dec 2021 00:02:50 +0800
