=== debian/control ===
Source: rust-ttrpc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait+default-dev (>= 0.1.24-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-bytes+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.59-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.59-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.22-~~) <!nocheck>,
 librust-protobuf-2+default-dev <!nocheck>,
 librust-protobuf-codegen-pure+default-dev (>= 2.14.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-1+macros-dev <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>,
 librust-tokio-vsock-0.3+default-dev (>= 0.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Shengjing Zhu <zhsj@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ttrpc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ttrpc
Homepage: https://github.com/containerd/ttrpc-rust
X-Cargo-Crate: ttrpc
Rules-Requires-Root: no

Package: librust-ttrpc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait+default-dev (>= 0.1.24-~~),
 librust-byteorder-1+default-dev (>= 1.3.2-~~),
 librust-bytes+default-dev (>= 1.1.0-~~),
 librust-futures-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.59-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.59-~~),
 librust-log-0.4+default-dev,
 librust-nix-0+default-dev (>= 0.22-~~),
 librust-protobuf-2+default-dev,
 librust-protobuf-codegen-pure+default-dev (>= 2.14.0-~~),
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tokio-vsock-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-ttrpc+async-dev (= ${binary:Version}),
 librust-ttrpc+default-dev (= ${binary:Version}),
 librust-ttrpc+protobuf-codec-dev (= ${binary:Version}),
 librust-ttrpc+sync-dev (= ${binary:Version}),
 librust-ttrpc-0-dev (= ${binary:Version}),
 librust-ttrpc-0+async-dev (= ${binary:Version}),
 librust-ttrpc-0+default-dev (= ${binary:Version}),
 librust-ttrpc-0+protobuf-codec-dev (= ${binary:Version}),
 librust-ttrpc-0+sync-dev (= ${binary:Version}),
 librust-ttrpc-0.5-dev (= ${binary:Version}),
 librust-ttrpc-0.5+async-dev (= ${binary:Version}),
 librust-ttrpc-0.5+default-dev (= ${binary:Version}),
 librust-ttrpc-0.5+protobuf-codec-dev (= ${binary:Version}),
 librust-ttrpc-0.5+sync-dev (= ${binary:Version}),
 librust-ttrpc-0.5.2-dev (= ${binary:Version}),
 librust-ttrpc-0.5.2+async-dev (= ${binary:Version}),
 librust-ttrpc-0.5.2+default-dev (= ${binary:Version}),
 librust-ttrpc-0.5.2+protobuf-codec-dev (= ${binary:Version}),
 librust-ttrpc-0.5.2+sync-dev (= ${binary:Version})
Description: Rust version of ttrpc - Rust source code
 This package contains the source for the Rust ttrpc crate, packaged by debcargo
 for use with cargo and dh-cargo.
