=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.5.2 --all-targets --all-features
Features: test-name=rust-ttrpc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.5.2 --all-targets --no-default-features --features async
Features: test-name=librust-ttrpc-dev:async
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.5.2 --all-targets
Features: test-name=librust-ttrpc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.5.2 --all-targets --no-default-features --features protobuf-codec
Features: test-name=librust-ttrpc-dev:protobuf-codec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.5.2 --all-targets --no-default-features --features sync
Features: test-name=librust-ttrpc-dev:sync
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.5.2 --all-targets --no-default-features
Features: test-name=librust-ttrpc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
