## rust-ttrpc 0.8.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
-all: debug check test
+RUST_VERSION = 1.66
+
+all: debug test
 
 #
 # Build
@@ -21,8 +23,13 @@
 
 .PHONY: test
 test:
+ifeq ($OS,Windows_NT)
+	# async isn't enabled for windows, don't test that feature
 	cargo test --verbose
-
+else
+	cargo test --all-features --verbose
+endif
+	
 .PHONY: check
 check:
 	cargo fmt --all -- --check
@@ -30,6 +37,6 @@
 
 .PHONY: deps
 deps:
-	rustup update stable
-	rustup default stable
+	rustup install $(RUST_VERSION)
+	rustup default $(RUST_VERSION)
 	rustup component add rustfmt clippy
