=== debian/changelog ===
rust-ttrpc (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package ttrpc 0.8.1 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 14:07:13 +0000

rust-ttrpc (0.8.1-1) experimental; urgency=medium

  * Team upload.
  * Package ttrpc 0.8.1 from crates.io using debcargo 2.6.1
  * Drop old patches, no longer needed
  * Set collapse_features = true
  * Add patch for nix 0.27 and tokio-vsock 0.5
  * Disable a test which depends on examples that do not appear to be included in the
    crates.io release.
  * Add patch to use protobuf 2.
  * Remove windows-specific dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Feb 2024 12:42:16 +0000

rust-ttrpc (0.5.2-4) unstable; urgency=medium

  * Team upload.
  * Package ttrpc 0.5.2 from crates.io using debcargo 2.6.1
  * Tighten nix dependency, the package is not currently compatible with nix
    0.27.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Feb 2024 10:00:04 +0000
