=== debian/control ===
Source: rust-ttrpc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-crossbeam-0.8+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.59-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.59-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nix-0.27+default-dev <!nocheck>,
 librust-nix-0.27+fs-dev <!nocheck>,
 librust-nix-0.27+socket-dev <!nocheck>,
 librust-protobuf-2+default-dev (>= 2.14-~~) <!nocheck>,
 librust-protobuf-codegen-pure-2+default-dev (>= 2.14-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Shengjing Zhu <zhsj@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ttrpc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ttrpc
Homepage: https://github.com/containerd/ttrpc-rust
X-Cargo-Crate: ttrpc
Rules-Requires-Root: no

Package: librust-ttrpc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.31-~~),
 librust-byteorder-1+default-dev (>= 1.3.2-~~),
 librust-crossbeam-0.8+default-dev,
 librust-futures-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.59-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.59-~~),
 librust-log-0.4+default-dev,
 librust-nix-0.27+default-dev,
 librust-nix-0.27+fs-dev,
 librust-nix-0.27+socket-dev,
 librust-protobuf-2+default-dev (>= 2.14-~~),
 librust-protobuf-codegen-pure-2+default-dev (>= 2.14-~~),
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tokio-vsock-0.5+default-dev
Provides:
 librust-ttrpc+async-dev (= ${binary:Version}),
 librust-ttrpc+async-trait-dev (= ${binary:Version}),
 librust-ttrpc+default-dev (= ${binary:Version}),
 librust-ttrpc+futures-dev (= ${binary:Version}),
 librust-ttrpc+sync-dev (= ${binary:Version}),
 librust-ttrpc+tokio-dev (= ${binary:Version}),
 librust-ttrpc+tokio-vsock-dev (= ${binary:Version}),
 librust-ttrpc-0-dev (= ${binary:Version}),
 librust-ttrpc-0+async-dev (= ${binary:Version}),
 librust-ttrpc-0+async-trait-dev (= ${binary:Version}),
 librust-ttrpc-0+default-dev (= ${binary:Version}),
 librust-ttrpc-0+futures-dev (= ${binary:Version}),
 librust-ttrpc-0+sync-dev (= ${binary:Version}),
 librust-ttrpc-0+tokio-dev (= ${binary:Version}),
 librust-ttrpc-0+tokio-vsock-dev (= ${binary:Version}),
 librust-ttrpc-0.8-dev (= ${binary:Version}),
 librust-ttrpc-0.8+async-dev (= ${binary:Version}),
 librust-ttrpc-0.8+async-trait-dev (= ${binary:Version}),
 librust-ttrpc-0.8+default-dev (= ${binary:Version}),
 librust-ttrpc-0.8+futures-dev (= ${binary:Version}),
 librust-ttrpc-0.8+sync-dev (= ${binary:Version}),
 librust-ttrpc-0.8+tokio-dev (= ${binary:Version}),
 librust-ttrpc-0.8+tokio-vsock-dev (= ${binary:Version}),
 librust-ttrpc-0.8.1-dev (= ${binary:Version}),
 librust-ttrpc-0.8.1+async-dev (= ${binary:Version}),
 librust-ttrpc-0.8.1+async-trait-dev (= ${binary:Version}),
 librust-ttrpc-0.8.1+default-dev (= ${binary:Version}),
 librust-ttrpc-0.8.1+futures-dev (= ${binary:Version}),
 librust-ttrpc-0.8.1+sync-dev (= ${binary:Version}),
 librust-ttrpc-0.8.1+tokio-dev (= ${binary:Version}),
 librust-ttrpc-0.8.1+tokio-vsock-dev (= ${binary:Version})
Description: Rust version of ttrpc - Rust source code
 Source code for Debianized Rust crate "ttrpc"
