=== debian/changelog ===
rust-ttrpc (0.8.2-2) unstable; urgency=medium

  * Team upload
  * Build with rust-tokio-vsock 0.7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Sep 2025 20:38:16 -0400

rust-ttrpc (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package ttrpc 0.8.2 from crates.io using debcargo 2.7.0
  * Add patch for nix 0.29

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:48:12 +0000
