=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: rust-ttrpc
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-byteorder-1+default-dev (>= 1.3.2-~~) <!nocheck>,
  librust-crossbeam-0.8+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.59-~~) <!nocheck>,
  librust-libc-0.2+extra-traits-dev (>= 0.2.59-~~) <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-nix-0.27+default-dev <!nocheck>,
- librust-nix-0.27+fs-dev <!nocheck>,
- librust-nix-0.27+socket-dev <!nocheck>,
+ librust-nix-0.29+default-dev <!nocheck>,
+ librust-nix-0.29+fs-dev <!nocheck>,
+ librust-nix-0.29+socket-dev <!nocheck>,
  librust-protobuf-2+default-dev (>= 2.14-~~) <!nocheck>,
  librust-protobuf-codegen-pure-2+default-dev (>= 2.14-~~) <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Shengjing Zhu <zhsj@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ttrpc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ttrpc
 Homepage: https://github.com/containerd/ttrpc-rust
@@ -39,9 +39,9 @@
  librust-libc-0.2+default-dev (>= 0.2.59-~~),
  librust-libc-0.2+extra-traits-dev (>= 0.2.59-~~),
  librust-log-0.4+default-dev,
- librust-nix-0.27+default-dev,
- librust-nix-0.27+fs-dev,
- librust-nix-0.27+socket-dev,
+ librust-nix-0.29+default-dev,
+ librust-nix-0.29+fs-dev,
+ librust-nix-0.29+socket-dev,
  librust-protobuf-2+default-dev (>= 2.14-~~),
  librust-protobuf-codegen-pure-2+default-dev (>= 2.14-~~),
  librust-thiserror-1+default-dev,
@@ -51,7 +51,7 @@
  librust-tokio-1+rt-dev,
  librust-tokio-1+sync-dev,
  librust-tokio-1+time-dev,
- librust-tokio-vsock-0.5+default-dev
+ librust-tokio-vsock-0.7+default-dev
 Provides:
  librust-ttrpc+async-dev (= ${binary:Version}),
  librust-ttrpc+async-trait-dev (= ${binary:Version}),
@@ -76,13 +76,13 @@
  librust-ttrpc-0.8+sync-dev (= ${binary:Version}),
  librust-ttrpc-0.8+tokio-dev (= ${binary:Version}),
  librust-ttrpc-0.8+tokio-vsock-dev (= ${binary:Version}),
- librust-ttrpc-0.8.1-dev (= ${binary:Version}),
- librust-ttrpc-0.8.1+async-dev (= ${binary:Version}),
- librust-ttrpc-0.8.1+async-trait-dev (= ${binary:Version}),
- librust-ttrpc-0.8.1+default-dev (= ${binary:Version}),
- librust-ttrpc-0.8.1+futures-dev (= ${binary:Version}),
- librust-ttrpc-0.8.1+sync-dev (= ${binary:Version}),
- librust-ttrpc-0.8.1+tokio-dev (= ${binary:Version}),
- librust-ttrpc-0.8.1+tokio-vsock-dev (= ${binary:Version})
+ librust-ttrpc-0.8.2-dev (= ${binary:Version}),
+ librust-ttrpc-0.8.2+async-dev (= ${binary:Version}),
+ librust-ttrpc-0.8.2+async-trait-dev (= ${binary:Version}),
+ librust-ttrpc-0.8.2+default-dev (= ${binary:Version}),
+ librust-ttrpc-0.8.2+futures-dev (= ${binary:Version}),
+ librust-ttrpc-0.8.2+sync-dev (= ${binary:Version}),
+ librust-ttrpc-0.8.2+tokio-dev (= ${binary:Version}),
+ librust-ttrpc-0.8.2+tokio-vsock-dev (= ${binary:Version})
 Description: Rust version of ttrpc - Rust source code
  Source code for Debianized Rust crate "ttrpc"
