=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.8.2 --all-targets --all-features
Features: test-name=rust-ttrpc:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.8.2 --all-targets --no-default-features --features async
Features: test-name=librust-ttrpc-dev:async
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.8.2 --all-targets --no-default-features --features async-trait
Features: test-name=librust-ttrpc-dev:async-trait
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.8.2 --all-targets
Features: test-name=librust-ttrpc-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.8.2 --all-targets --no-default-features --features futures
Features: test-name=librust-ttrpc-dev:futures
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.8.2 --all-targets --no-default-features --features sync
Features: test-name=librust-ttrpc-dev:sync
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.8.2 --all-targets --no-default-features --features tokio
Features: test-name=librust-ttrpc-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.8.2 --all-targets --no-default-features --features tokio-vsock
Features: test-name=librust-ttrpc-dev:tokio-vsock
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ttrpc 0.8.2 --all-targets --no-default-features
Features: test-name=librust-ttrpc-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable
